Bug 230825 - Backdoor exploit in wordpress 2.1.1
Summary: Backdoor exploit in wordpress 2.1.1
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wordpress
Version: 5
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: John Berninger
QA Contact: Fedora Extras Quality Assurance
URL: http://wordpress.org/development/2007...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-03 06:29 UTC by Paul Fisher
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-03 13:42:44 UTC


Attachments (Terms of Use)

Description Paul Fisher 2007-03-03 06:29:27 UTC
Description of problem:

Backdoor introduced in 2.1.1 fc5 update from upstream.
See http://wordpress.org/development/2007/03/upgrade-212/

Version-Release number of selected component (if applicable):

2.1.1-0.fc5

How reproducible:



Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 John Berninger 2007-03-03 13:42:44 UTC
New 2.1.2-0 packages built.

Comment 2 Ville Skyttä 2007-03-03 16:07:44 UTC
Repository push is in progress.


Note You need to log in before you can comment on or make changes to this bug.